<?xml version="1.0" encoding="UTF-8"?>
<ValidationRule xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Case_Rejection_Rule</fullName>
    <active>true</active>
    <errorConditionFormula>AND(
OR(
ISPICKVAL(Status,&quot;Rejected&quot;),
ISPICKVAL(Status,&quot;Request Failed&quot;)
),
OR(
ISPICKVAL(Case_Rejection_Reason__c, &quot;&quot;),
ISNULL(Operations_Notes__c)
)
)</errorConditionFormula>
    <errorMessage>Please provide Rejection Reason and an explanation in the Operations Notes.</errorMessage>
</ValidationRule>
